# Uses of Class
org.apache.solr.client.solrj.response.LukeResponse.FieldTypeInfo

Packages that use LukeResponse.FieldTypeInfo
Package
Description
org.apache.solr.client.solrj.response
Convenience classes for dealing with various types of Solr responses.

## Uses of LukeResponse.FieldTypeInfo in org.apache.solr.client.solrj.response

Methods in org.apache.solr.client.solrj.response that return LukeResponse.FieldTypeInfo
Modifier and Type
Method
Description
`LukeResponse.FieldTypeInfo`
LukeResponse.`getFieldTypeInfo(String name)`
Methods in org.apache.solr.client.solrj.response that return types with arguments of type LukeResponse.FieldTypeInfo
Modifier and Type
Method
Description
`Map<String,LukeResponse.FieldTypeInfo>`
LukeResponse.`getFieldTypeInfo()`